<!doctype html>
<html lang="pl-PL">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible"
          content="ie=edge">
    <title>Formularze</title>
</head>
<body>
<form action="submit.html">
    <!--
    <input type="number" name="" id="">
    <input type="checkbox" name="text" id="">
    <input type="date" name="" id="">
    -->

    <label for="name">Imię:</label>
    <input type="text"
           name="zoooooo"
           id="name"
           placeholder="Podaj swoje imię">
    <br>
    <label for="fullname">Nazwisko:</label>
    <input type="text"
           name=""
           id="fullname"
           placeholder="Podaj swoje nazwisko">
    <br>
    <label for="email">Email:</label>
    <input type="email"
           name=""
           id="email"
           placeholder="Podaj swój email">
    <br>
    <label for="password">Hasło:</label>
    <input type="password"
           name=""
           id="password"
           placeholder="Podaj swoje hasło">
    <br>
    <input type="submit"
           value="Wyślij">



</form>
</body>
</html>